
eServices - Bug #469

Submit action

07/26/2017 01:39 PM - Saja Nakhleh

Status: Closed Start date: 07/26/2017

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: New Form:

The Submit action is active (enabled)

Severity: Normal Environment: QA

Category: Temp Lease Transaction Number:  

Sub-Category: submission form Username:  

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: Old form:

The Submit action is NOT active

(disabled)

Test Case ID:  

Description

1- Create new temp lease transaction

2- Fill all the mandatory fields

3- Leave the attachments empty

History

#1 - 07/27/2017 12:49 PM - Waleed Mari

- Assignee changed from Waleed Mari to Saja Nakhleh

#2 - 07/30/2017 03:51 PM - Saja Nakhleh

- Status changed from Open to Closed

Configuration issue, closed!

Files

4.GIF 29.7 KB 07/26/2017 Saja Nakhleh
